Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Ogre::StaticGeometry::SubMeshLodGeometryLink Struct Reference

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry. More...

`#include <OgreStaticGeometry.h>`

List of all members.

## Public Attributes
VertexData * | vertexData
IndexData * | indexData

## Detailed Description

Saved link between SubMesh at a LOD and vertex/index data May point to original or optimised geometry.

Definition at line 143 of file OgreStaticGeometry.h.

## Member Data Documentation

IndexData* Ogre::StaticGeometry::SubMeshLodGeometryLink::indexData

| Definition at line 146 of file OgreStaticGeometry.h.

VertexData* Ogre::StaticGeometry::SubMeshLodGeometryLink::vertexData

| Definition at line 145 of file OgreStaticGeometry.h.

The documentation for this struct was generated from the following file:

- OgreStaticGeometry.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:53:37 2007